<!DOCTYPE html>
<html lang="en">


<head>

    <!-- html boiler plate -->
        <meta charset="utf-8">
        <meta name="viewport" content="width=device-width, initial-scale=1">

    <!-- Google Fonts -->
        <link rel="preconnect" href="https://fonts.googleapis.com">
        <link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
        <link href="https://fonts.googleapis.com/css2?family=Open+Sans:wght@300;400&family=Zilla+Slab:wght@300;400;500;600&display=swap" rel="stylesheet">


    <!-- CSS Bootstrap -->
        <link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap@4.6.2/dist/css/bootstrap.min.css" integrity="sha384-xOolHFLEh07PJGoPkLv1IbcEPTNtaed2xpHsD9ESMhqIYd0nLMwNLD69Npy4HI+N" crossorigin="anonymous">

        <title>CAPSTONE1: PORTFOLIO</title>

</head>


<body>

    <!-- NAVBAR -->
        <div>
            <nav id="navbar" class="navbar navbar-expand-lg navbar-dark bg-dark p-3 justify-content-center fixed-top">
                <a href="#" class="navbar-brand text-decoration-none">Home</a>
                <a href="#" class="navbar-brand text-decoration-none">About Me</a>
                <a href="#" class="navbar-brand text-decoration-none">Projects</a>
            </nav>
        </div>


    <!-- PROFILE -->
        <div class="container-fluid pt-5">
            <div id="about-me" class="text-center mt-5">
                <div style="width: 25%;" class="mx-auto">
                    <img id="profilePicture" src="images/aya.png" class="rounded-circle img-fluid">
                    <div id="profileText" class="mt-3">
                        <h2 class="border-bottom border-dark mt-3">
                            VANIA WILLA
                        </h2>
                        <h4 class="mt-3 text-uppercase">Full-Stack Web Developer</h4>
                        <hr class="bg-dark">
                        <p>With a focus on creating elegant and user-friendly websites, I bring a contemporary and subtly artistic touch to every project I undertake. My commitment to staying informed about emerging technologies ensures that I provide efficient and up-to-date solutions for my clients. With a passion for crafting beautiful and functional websites, I aim to create a seamless online presence that reflects your unique vision and connects with your target audience.</p>
                    </div>            
                </div>
            </div>


    <!-- PROJECT SECTION -->
        <div>

            <section id="projects" class="projects-section">

                <div style="padding: 3rem; margin-bottom: 3rem;" class="text-center bg-secondary p-5">
                             
                    <div style="width: 25%;" class="d-inline-block w-30 mt-3 text-white rounded p-3 bg-dark m-5">
                        <img src="images/proj1.png" class="d-inline-block w-50 mt-4">
                        <h3 class="mt-3">Top #1 Project</h3>
                        <p class="mt-3">For this exciting project, inspired by contemporary pop culture trends, the website offers a unique shopping experience where users can explore and purchase a wide range of products. With a user-friendly interface and seamless navigation, the site showcases the perfect fusion of style. Every aspect of the website is designed with a responsive design that adapts to various devices, "Pop Fusion" brings the world of pop culture at your fingertips, making it the go-to destination for trendy and stylish online shopping..</p>
                    </div>

                    <div style="width: 25%;" class="d-inline-block w-30 mt-3 text-white rounded p-3 bg-dark m-5">
                        <img src="images/proj2.png" class="d-inline-block w-50 mt-4">
                        <h3 class="mt-3">Top #2 Project</h3>
                        <p class="mt-3">As part of my portfolio, I created a stunning and immersive website that showcases the work of talented contemporary artists. Designed with a minimalistic yet impactful aesthetic, the platform serves as a virtual gallery, allowing visitors to explore and appreciate various art forms. Through carefully curated visuals and intuitive navigation, the portfolio website highlights the artists' unique styles, fostering a connection between art enthusiasts and the captivating world of contemporary art.</p>
                    </div>

                    <div style="width: 25%;" class="d-inline-block w-30 mt-3 text-white rounded p-3 bg-dark m-5">
                        <img src="images/proj3.png" class="d-inline-block w-50 mt-4">
                        <h3 class="mt-3">Top #3 Project</h3>
                        <p class="mt-3">In collaboration with a passionate team of writers and content creators, I developed a dynamic and engaging pop culture blog. This project serves as a digital hub for all things trendy and popular, covering topics ranging from music and movies to fashion and lifestyle. With a modern and user-friendly layout, the blog offers a seamless reading experience, captivating readers with its eye-catching visuals and compelling content. It serves as a go-to destination for pop culture enthusiasts to stay informed, entertained, and connected..</p>
                    </div>

                </div>

            </section>

            <!-- CONTACT SECTION -->
                <section id="contact" class="text-center pt-5">

                  <div class="container mx-auto border bg-secondary py-5 my-5">
                    <h2 class="section-title">Contact Us</h2>
                    <div class="row justify-content-center">
                      <div class="col-12 col-md-6">

                        <form class="contact-form">
                          <div class="form-group">
                            <label for="name">Name</label>
                            <input type="text" id="name" name="name" class="form-control" required placeholder="John Doe">
                          </div>
                          <div class="form-group">
                            <label for="email">Email</label>
                            <input type="email" id="email" name="email" class="form-control" required placeholder="johndoe@email.com">
                          </div>
                          <div class="form-group">
                            <label for="message">Message</label>
                            <textarea id="message" name="message" class="form-control" rows="5" required></textarea>
                          </div>
                          <button type="submit" class="btn btn-primary">Submit</button>
                        </form>

                        <div id="submit-message" class="mt-3 text-success" style="display: none;">Message sent successfully!</div>

                      </div>
                    </div>
                  </div>

                </section>



            <!-- TOOLS SECTION -->
                <section id="tools-section">

                  <div class="text-center bg-dark text-white p-1">
                    <h2 class="section-title">My Tools</h2>
                  </div>

                  <div class="text-center bg-light text-white">

                    <div id="tools-1">
                      <img width="200" src="images/logo-mongodb.png" />
                      <img width="200" src="images/logo-nodejs.png" />
                      <img width="200" src="images/logo-expressjs.png" />
                      <img width="200" src="images/logo-react.png" />
                    </div>

                    <div id="tools-2">
                      <img width="200" src="images/logo-git.png" />
                      <img width="200" src="images/logo-sublime-text-3.png" />
                      <img width="200" src="images/logo-postman.png" />
                      <img width="200" src="images/logo-gitlab-ci-cd.png" />
                    </div>

                  </div>

                </section>


            <!-- Footer -->
                <footer class="d-flex justify-content-center bg-dark text-white">

                    <div class="px-2">&copy; 2023 My Website.</div>
                    <div class="px-2">|</div>
                    <div class="px-2">All rights reserved.</div>

                </footer>



        </div>




    <!-- JS Bundle -->
        <script src="https://cdn.jsdelivr.net/npm/jquery@3.5.1/dist/jquery.slim.min.js" integrity="sha384-DfXdz2htPH0lsSSs5nCTpuj/zy4C+OGpamoFVy38MVBnE+IbbVYUew+OrCXaRkfj" crossorigin="anonymous"></script>
        <script src="https://cdn.jsdelivr.net/npm/bootstrap@4.6.2/dist/js/bootstrap.bundle.min.js" integrity="sha384-Fy6S3B9q64WdZWQUiU+q4/2Lc9npb8tCaSX9FK7E8HnRr0Jz8D6OP9dO5Vg3Q9ct" crossorigin="anonymous"></script>

</body>
</html>